package com.fs.sop.vo;

import com.fs.qw.domain.QwSopSmsLogs;
import com.fs.sop.domain.QwSopLogs;

import java.util.List;

public class SopLogsResult {

    private List<QwSopLogs> sopLogsList;
    private List<QwSopSmsLogs> sopSmsLogsList;

    // 构造方法
    public SopLogsResult(List<QwSopLogs> sopLogsList, List<QwSopSmsLogs> sopSmsLogsList) {
        this.sopLogsList = sopLogsList;
        this.sopSmsLogsList = sopSmsLogsList;
    }

    // getter和setter
    public List<QwSopLogs> getSopLogsList() {
        return sopLogsList;
    }

    public void setSopLogsList(List<QwSopLogs> sopLogsList) {
        this.sopLogsList = sopLogsList;
    }

    public List<QwSopSmsLogs> getSopSmsLogsList() {
        return sopSmsLogsList;
    }

    public void setSopSmsLogsList(List<QwSopSmsLogs> sopSmsLogsList) {
        this.sopSmsLogsList = sopSmsLogsList;
    }
}
